---
- name: Install Docker CLI emulation for podman
  when: ansible_os_family | lower == "redhat"
  ansible.builtin.package:
    name: podman-docker
    state: present

- name: Limit size of container logs
  community.general.ini_file:
    path: /etc/containers/containers.conf
    section: containers
    option: log_size_max
    value: "{{ docker_log_size_max }}"
    owner: root
    group: root
    mode: "0644"
